.glr-list-p	> li {
	height: 141px;
	width: 250px;
}

.portfolio-item{
	height: inherit;
	width: inherit;
}

.portfolio-item > a > img {
	margin: auto;
	display: block;
	vertical-align: middle;
}

.wraptocenter {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 250px;
    height: 141px;
}
.wraptocenter * {
    vertical-align: middle;
}

.portfolio-item > a > img{
	max-width: 240px;
	max-height: 135px;
}
/*
.glr-list-p	> li {
	height: 160px;
	width: 240px;
}

.portfolio-item{
	height: inherit;
	width: inherit;
}

.portfolio-item > a > img {
	margin: auto;
	display: block;
	vertical-align: middle;
}

.wraptocenter {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 240px;
    height: 160px;
}
.wraptocenter * {
    vertical-align: middle;
}
*/